.show_resource
  .row
    .col
      = link_to 'Editeaza', edit_extra_service_path(@extra_service)
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.extra_service.name'
    .col-md-8.col-sm-12.text-sm-center
      = @extra_service.name

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.extra_service.price'
    .col-md-8.col-sm-12.text-sm-center
      = @extra_service.price
